body { min-width: 320px; }
@media (max-width: 668px) {
    .certificates {
        text-align: center;
        margin: 20px auto;
    }
    .submit-area .btn {
        min-width: 100%;
    }
}
@media only screen and (min-width: 415px) and (max-width: 428px) {
    .copyright {
        display: inline-block;
    }
    .footer-bottom {
        height: 84px;
    }
}
@media only screen and (min-width: 398px) and (max-width: 414px) {
    .footer-bottom .col-xs-8.text-left .text-center {
        margin-top: 10px;
    }
}
@media (max-width: 414px) {
    .copyright {
        display: inline-block;
    }
    .footer-bottom {
        height: 102px;
    }
}